btb-class |

# BetterListViewSearchSettings Constructor

Initialize a new BetterListViewSearchSettings instance.

BetterListViewSearchSettings(
BetterListViewSearchMode mode,
BetterListViewSearchOptions options
);

#### Parameters

mode
  search mode
options
  search options

#### See Also

BetterListViewSearchSettings Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewSearchSettings Constructor Overload List